@charset "utf-8";

html{
	font-family: "游ゴシック","Yu Gothic","游ゴシック体",YuGothic,"ヒラギノ角ゴ ProN W4","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif,"游明朝";
	}
	
body{
	width:100%;
	margin:0 auto;
	line-break: strict;.
	}

body img {
	border: none;
	max-width: 100%;
	height: auto;
	vertical-align: top;
}
	
.clear{
	clear:both;
	}
	
.bp_head{
	width:100%;
	background:#000000;
	text-align:center;
	}
	
.sns_zone{
	width:90%;
	margin:0 auto;	
	}
	
.social_buttons {
  position: relative;
  z-index: 1;
  margin:20px 0 20px 0;
  padding:0;
}
.social_buttons li {
  display: inline-block;
  float: none;
  vertical-align: top;
}

.social_buttons li .fb_iframe_widget > span{ vertical-align: baseline; margin:0 0 8px 0;}


a:link{
	color:#6568EC;
	text-decoration:none;
	}
	
a:visited{
	color:#6568EC;
	}
	
a:hover{
	color:#000000;
	}
	
a:active{
	color:#000000;
	}


a.under:link{
	color:#6568EC;
	text-decoration:underline;
	}
	
a.under:visited{
	color:#6568EC;
	}
	
a.under:hover{
	color:#555555;
	text-decoration:none;
	}
	
a.under:active{
	color:#000000;
	}



#sub a:link{
	color:#000;
	text-decoration:none;
	}
	
#sub a:visited{
	color:#000;
	}

	
@media print,screen and (min-width:769px) {


img{
	border:0px;
	padding:0;
	margin:0;
	vertical-align:top;
	}	

	
sup,
sub {
    height: 0;
    line-height: 1;
    vertical-align: baseline;
    _vertical-align: bottom;
    position: relative;
     
}
 
sup {
    bottom: 1ex;
}
 
sub {
    top: .1ex;
}

.sp{
	display:none;
}



/*------------------------------------------------------------------*/
	
	
h1{
	width: 100%;
	margin:0 auto;
	max-width: 3000px;
	}

#wrap{
	width:100%;
	}
	
#wrap_inner{
	width:100%;
	max-width: 1200px;
	margin:0 auto;
	}
	
.main{
	float:left;
	width:74%;
	margin:0 auto 0;
	}
	
.sub_ttl{
	width: 100%;
	padding: 10px 0;
	font-weight: bold;
	margin:0 0 0 0;
	}
	
	.p_ttl1{
		font-size: 22px;
		padding: 5px 10px 5px 15px;
		margin:0;
		color: #fff;
		background-color: #005bab;
	}
	
	
	
.ttl{
	margin: 0 auto;
	padding:20px 0 20px 20px;
	font-size: 40px;
	font-weight: bold;
	line-height: 1.3;
	border-top: 2px solid #005bab;
	border-bottom: 2px solid #005bab;
	border-left: 8px solid #000;
	color: #000;
	}

	
.read{
	width:90%;
	font-size:17px;
	font-weight:bold;
	line-height:1.6;
	margin:3% auto 0;
	}
	
.main_cont{
	width:90%;
	padding:2% 5% 4%;
	background-color:#fff;
	}
	
h2{
	color: #005bab;
	font-size:26px;
	font-weight:bold;
	line-height:1.3;
	padding:1% 0 1% 0;
	}

	
p.txt{
	font-size:17px;
	line-height:1.6;
	text-indent:1em;
	margin:0 auto 3%;
	color:#444;
	}
	
p.txt2{
	font-size:17px;
	line-height:1.6;
	margin:0 auto 2%;
	color:#444;
	}
	
	span.name{
		font-weight: bold;
	}
	
p.cap{
	font-size:14px;
	line-height:1.3;
	margin:2% auto 3%;
	padding:0;
	}
	
p.cap2{
	font-size:14px;
	line-height:1.3;
	margin:0 auto 3%;
	padding:0;
	}
	
	
.ttl_img{
	font-size:16px;
	font-weight:bold;
	padding:0;
	margin:10px 0 5px 0;
	}
	
.img_100{
	width:100%;
	margin:20px auto 10px;			
	}
	
.photobox{
	width:20%;
	min-width: 200px;
	float: right;
	margin:1% 0 3% 3%;
	}
	
.img_photo1{
	width:100%;
	height: 310px;
	margin:1% 0 3% 3%;			
	}
	
.img_photo{
	width:20%;
	min-width: 200px;
	float: right;
	margin:1% 0 3% 3%;			
	}

	span.big{
		font-size: 16px;
	}
	
	
.company{
	width:;
	margin:40px auto 0;
	text-align:center;
	}
	
.company_ttl{
	width:;
	margin:40px auto 15px;
	background:#005bab;
	}	.company_ttl p{
	font-size:14px;
	font-weight:bold;
	color:#fff;
	padding:5px 0 5px 0;
	margin:0;
	}
	
.company_profile{
	width:100%;
	padding:0 0 0 0;
	}	
	
.company_profile p{
	font-size:15px;
	padding:0 0 0 0;
	margin:0;
	}
	
#company_bold{
	font-weight:bold;
	font-size:18px;
	margin:0 auto 5px auto;
	padding:0;
	}
	
.company_profile a:link{
	color:#956f29;
	text-decoration:none;
	}
	
.company_profile a:visited{
	color:#956f29;
	text-decoration:underline;
	}
	
.company_profile a:hover{
	color:#000;
	text-decoration:none;
	}
	
	
/*--pager-------------------------------*/	

ul.p_navi {
	margin: 30px 0 0 0;
	padding: 0;
	text-align: center;
}

ul.p_navi li {
	font-size:22px;
	color:#fff;
	display: inline;
	margin: 0 5px;
	padding: 0;
}

ul.p_navi li span,
ul.p_navi li a {
	font-size:22px;
	color:#fff;
	display: inline-block;
	margin-bottom: 5px;
	padding: 5px 13px;
	background: #000;
	text-decoration: none;
	vertical-align: middle;
}

ul.p_navi li span{
	text-decoration:underline;
	padding: 6px 13px 5px 13px;
	}
	
ul.p_navi li a {
	padding: 6px 13px 5px 13px;
	}

ul.p_navi li a:hover {
	color: #000;
	background: #ccc;
}



p.to_top{
	font-size:12px;
	text-align:center;
	width:100%;
	margin:20px 0 0 0;
	}
	
	
	
	
/*--sub-------------------------------*/

#sub{
	width:25%;
	float:right;
	position:sticky;
	position: -webkit-sticky;
	top:0;
	}
	
.ttl_index{
	font-weight:bold;
	color:#fff;
	background-color: #005bab;
	margin:0 0 0 0;
	padding:2% 0 2% 3%;
	}
	
#sub nav{
	background-color:#EFEFEF;
	padding:0 0 10px 0;
	margin: 30px 0 0;
	}
	
#sub nav ul{
	list-style:none;
	margin:0;
	padding:0;
	}
	
.sub_com{
	display: flex;
	margin:0 0 2% 0;
	}
	
.index_company{
	font-weight:bold;
	color: #005bab;;
	font-size:14px;
	margin:0;
	padding:1% 3%;
	border-left: 3px solid #000;
	}
	
.index_company2{
	font-weight:bold;
	color:#956f29;
	font-size:14px;
	margin:0;
	padding:1% 2%;
	}
	
.p_index{
	font-size:13px;
	color: #000;
	font-weight:bold;
	margin:0;
	padding:0;
	}
	
#sub nav a{
	display:block;
	}
	
#sub nav a:hover{
	opacity:0.5;
	text-decoration:none;
	}
	
#sub nav li{
	width:90%;
	padding:1% 0 2% 0;
	margin:0 auto;
	border-bottom:1px dotted #555;
		}
		
#sub nav .list_inner{
	padding:0;
	margin:2% auto;
	}
	
 }
 

/*-------------------------------------------------------------------------*/


@media screen and (max-width:768px) {

body img {
	border: none;
	max-width: 100%;
	height: auto;
	vertical-align: top;
}

	
sup,
sub {
    height: 0;
    line-height: 1;
    vertical-align: baseline;
    _vertical-align: bottom;
    position: relative;
     
}
 
sup {
    bottom: 0.5ex;
}
 
sub {
    top: 0.5ex;
}

.pc{
	display:none;
}


.sns_zone{
	width:90%;
	text-align:center;
	margin:1% auto 0;
	}


.ttl_zone{
	width:100%;
	height:auto;
	margin:0 auto 2% auto;
	}
	
#wrap{
	width:100%;
	margin:0 auto;
	overflow: hidden;
	}
	
.main_cont{
	width: 100%;	
	}
	
.sub_ttl{
	width: 90%;
	padding-bottom: 15px;
	font-weight: bold;
	margin:0 auto;
	}
	
	.p_ttl1{
		font-size: 120%;
		padding: 1% 2% 1% 3%;
		margin:0;
		color: #fff;
		background-color: #005bab;
	}
	
	
.ttl{
	width:83%;
	margin: 0 auto 5%;
	padding:3% 3%;
	font-size: 150%;
	font-weight: bold;
	line-height: 1.3;
	border-top: 2px solid #005bab;
	border-bottom: 2px solid #005bab;
	border-left: 8px solid #000;
	color: #000;
	}
	
	.ttl span{
		font-size: 90%;
		color: #6e6e6e;
		display: block;
		margin:10px 0 0 0;
	}
	
.read{
	width:90%;
	font-size:17px;
	font-weight:bold;
	line-height:1.6;
	margin:0 auto;
	}
	
h2{
	width: 89%;
	color: #005bab;
	font-size:120%;
	font-weight:bold;
	line-height:1.3;
	margin: 0 auto 4%;
	padding:1% 0 1% 0;
	}
	
p.txt{
	width:90%;
	font-size:100%;
	line-height:1.6;
	text-indent:1em;
	margin:0 auto 4%;
	padding:0;
	}
	
p.txt2{
	width:90%;
	font-size:100%;
	line-height:1.6;
	margin:0 auto 4%;
	padding:0;
	}
	
	span.name{
		font-weight: bold;
	}
	
	span.big{
		font-size: 110%;
	}
	
p.cap{
	width:90%;
	font-size:80%;
	line-height:1.2;
	margin:2% auto 7%;
	padding:0;
	}
	
p.cap2{
	width:90%;
	font-size:70%;
	line-height:1.3;
	margin:1% auto 7%;
	padding:0;
	}

.img_100{
	width: 90%;
	margin:4% auto 1%;
	}	
	
.photobox{
	width:30%;
	float: right;
	margin:1% 5% 3% 3%;
	}
	
.img_photo1{
	width:100%;
	height: auto;
	margin:1% 0 3% 3%;			
	}
	
.img_photo{
	width:30%;
	float: right;
	margin:1% 5% 3% 3%;			
	}
	
.ttl_img{
	font-size:100%;
	font-weight:bold;
	padding:0;
	margin:10px 0 5px 0;
	}
	
.img_680{
	width:90%;
	margin:7% auto;
	}
	
.img_600{
	width:90%;
	margin:7% auto;
	}

#shadow img{
	border:1px solid #ccc;
	}
	

	/*------kanren-----------------*/


	
.ttl_kanren{
	width:80%;
	text-align:left;
	margin:20px auto 0;
	padding:2% 8% 2% 2%;
	color: #fff;
	background-color:#001e5c;
	}
	
ul.kanren{
	text-align:left;
	width:80%;
	margin:0 auto;
	padding:3% 5%;
	background-color:#F5EFEF;
	}
	
.kanren li{
	margin:0 0 2% 1%;
	padding:0;
	font-size:100%;
	}

/*--pager-------------------------------*/	

ul.p_navi {
	width:100%;
	margin: 0 auto 30px;
	padding: 0;
	text-align: center;
}

ul.p_navi li {
	font-size:22px;
	color:#fff;
	display: inline;
	margin: 0 5px;
	padding: 0;
}

ul.p_navi li span,
ul.p_navi li a {
	font-size:22px;
	color:#fff;
	display: inline-block;
	margin-bottom: 5px;
	padding: 5px 13px;
	background: #000;
	text-decoration: none;
	vertical-align: middle;
}

ul.p_navi li span{
	text-decoration:underline;
	padding: 6px 13px 5px 13px;
	}
	
ul.p_navi li a {
	padding: 6px 13px 5px 13px;
	}

ul.p_navi li a:hover {
	color: #000;
	background: #ccc;
}
	

	

.to_top{
	font-size:14px;
	width:90%;
	margin:20px auto;
	text-align:right;
	}
	
	
	
	
	
.company{
	width:100%;
	margin:7% auto;
	text-align:center;
	}
	
.company_ttl{
	width:90%;
	margin:0 auto 10px;
	background:#005bab;
	text-align:center;
	color:#fff;
	padding:1%; 0 0 0;
	}	
	
.company_ttl p{
	font-size:100%;
	font-weight:bold;
	padding:1% 0 1% 0;
	margin:0;
	}
	
#company_bold{
	font-weight:bold;
	font-size:110%;
	margin:0 auto 1% auto;
	padding:0;
	}
	
.company_logo{
	width:100%;
	margin:0 auto 0;
	}
	
.company_profile{
	width:100%;
	padding:0 0 0 0;
	}	
	
#arex_profile{
	margin:0 auto 5%;
	}
	
.company_profile p{
	font-size:100%;
	padding:0 0 0 0;
	margin:0;
	}
	
.company_profile a:link{
	text-decoration:underline;
	}
	
.company_profile a:visited{
	color:#000;
	text-decoration:underline;
	}
	
.company_profile a:hover{
	color:#990000;
	text-decoration:none;
	}
	
/*--sub-------------------------------*/

#sub{
	width:100%;
	}
	
.ttl_index{
	text-align:center;
	font-weight:bold;
	color:#fff;
	background-color:#005bab;
	margin:30px 0 0 0;
	padding:5px 0 5px 10px;
	}
	
#sub nav{
	background-color: #efefef;
	padding:0 0 10px 0;
	}
	
#sub nav ul{
	list-style:none;
	margin:0;
	padding:0;
	}
	
.sub_com{
	display: flex;
	margin:0 0 1% 0;
	}
	
.index_company{
	font-weight:bold;
	color: #005bab;
	font-size:100%;
	margin:0;
	padding:1% 3%;
	border-left: 3px solid #000;
	}
	
.index_company2{
	font-weight:bold;
	color:#005bab;
	font-size:100%;
	margin:0;
	padding:1% 2%;
	}
	
.p_index{
	font-size:100%;
	font-weight:bold;
	color: #000;
	margin:0;
	padding:0;
	}
	
#sub nav a{
	display:block;
	}
	
#sub nav a:hover{
	opacity:0.5;
	text-decoration:none;
	}
	
#sub nav li{
	width:100%;
	padding:3px 0 5px 0;
	margin:0 auto;
	border-bottom:1px dotted #555;
		}
		
#sub nav .list_inner{
	padding:0;
	margin:10px auto 10px 10px;
	}
	
}